[LDAP] Will this work on latest version of platform server?

[LDAP] Will this work on latest version of platform server?

  
Forge Component
(15)
Published on 2014-11-24 by Filipe Jacinto
15 votes
Published on 2014-11-24 by Filipe Jacinto

I have a situation where I may need to authenticate some users in a multi-tenant application via ldap.  So I don't want to set the server user auth to be ldap but instead just have an action where I can authenticate via ldap if needed.  Would this plugin work for that on the latest server version?

Solution

Hi Jason,


I would suggest you to try it. Since it's just an integration with an external system there should be no platform dependencies that could cause it to stop working.

(I just tried and it at least upgraded correctly in Integration Studio without any errors, didn't check the runtime)


Regards,
João Rosado

Solution

Ok, thanks!